idf_component_register(
    SRCS
        ./src/mpack/mpack.c
    
    # 2. Add public include directories
    # The 'lfs.h' is in the current directory, so we include it.
    # You may also want to include the ESP-IDF flash API headers
    INCLUDE_DIRS
        ./src/mpack
)
